Subject: FW: Agreement of Confidentiality
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 04:46:00 -0800 (PST)

Dear Ken,

Attached, please find an Agreement of Confidentiality that was sent to me.
I cannot tell for sure if you were copied on this so I decided to send it to
you for execution.  If there is anything that I can do to assist you with
this process, please do not hesitate to contact me directly.

In closing, thank you very much for the effort that you have expended on
this project thus far and I hope that the end result will be a benefit to
Sony.

Sincerely,

Sean A. O'Brien
Vice President
Technology Partnerships
Business Solutions Company
Sony Electronics Inc.
T  858-942-7740
C  858-775-4627

 - pic18588.pcx
 - Sony Electronics.doc